<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'af', version '2.7'.
 *
 * @package     amvonetroom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'Moderator';
$string['error'] = '{$a}';
$string['error_key_not_defined'] = 'AMVONET Room moduel is nie geregistreer nie.';
$string['error_school_bad_request'] = 'master.amvonet.com het \'n slegte navraag aangemeld. Skakel asseblief AMVONET tegniese hulp.';
$string['error_school_forbidden'] = 'master.amvonet.com het die navraag afgekeur. Skakel asseblief AMVONET tegniese hulp.';
$string['error_school_not_registered'] = 'Die skool is nie op master.amvonet.com geregistreer nie.';
$string['error_unavailable'] = 'master.amvonet.com is tydelik onbeskikbaar.';
$string['error_version_incompatible'] = 'master.amvonet.com ondersteun nie die huidige weergawe van AMVONET Room module nie. Skakel asseblief AMVONET tegniese hulp.';
$string['error_version_too_old'] = 'AMVONET Room module se weergawe is te oud. Dateer asseblief die module op.';
$string['formatdate'] = 'J-m-d h:i';
$string['introduction_text'] = 'Inleidingsteks';
$string['key_caption'] = 'Registrasiesleutel';
$string['key_hint'] = 'Registreer jou AMVONET Room module op master.amvonet.com en kry jou sleutel.';
$string['label_domain'] = 'Domein';
$string['label_status'] = 'Toestand';
$string['label_version'] = 'Weergawe';
$string['label_version_enterprise'] = 'Onderneming';
$string['label_version_lite'] = 'Lite';
$string['label_version_pro'] = 'Pro';
$string['label_version_type_com'] = 'Kommersieel';
$string['label_version_type_free'] = 'Gratis';
$string['label_version_type_trial'] = 'Toetsperiode';
$string['label_warning'] = 'Waarskuwing';
$string['link_account'] = 'My Rekening';
$string['link_buy'] = 'Koop';
$string['link_register'] = 'Registreer inprop';
$string['link_support'] = 'Ondersteuning';
$string['moderator'] = 'Moderator';
$string['modulename'] = 'AMVONET Room';
$string['modulenameplural'] = 'AMVONET Room';
$string['name_live_this_session'] = 'Naam van hierdie kamer';
$string['pluginadministration'] = 'AMVONET Room Adminsitrasie';
$string['pluginname'] = 'AMVONET Room';
$string['status_active'] = 'Aktief';
$string['status_active_till'] = 'tot';
$string['status_blocked'] = 'Geblok';
$string['status_blocked_since'] = 'sedert';
$string['status_no_key'] = 'Nie Geregistreer';
$string['warn_no_crossdomain'] = 'Kruis-domein beleide is nie behoorlik ingestel nie. Gaan asseblief na die Installeringsgids vir meer besonderhede.';
