<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'af', version '2.7'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Beskikbare verifikasie inproppe';
$string['alternatelogin'] = 'As jy \'n URL hier verskaf gaan dit gebruik word as die inteken bladsy vir die webwerf. Hierdie blad moet \'n vorm bevat wat \'n aksie het wat gestel is na <strong>\'{$a}\'</strong> en die volgende velde terugstuur: <strong>username</strong> en <strong>password</strong>.<br />Wees baie versigtig om nie \'n ongeldige URL in te voer nie aangesien dit jou uit jou eie webwerf kan hou.<br />Los hierdie instelling oop as jy die verstek inteken bladsy wil gebruik.';
$string['alternateloginurl'] = 'Alternatiewe aanteken URL';
$string['auth_changepasswordhelp'] = 'Verander wagwoord hulp';
$string['auth_changepasswordhelp_expl'] = 'Vertoon hulp met verlore wagwoorde aan gebruikers wat hul {$a} wagwoord verloor het. Hierdie sal tesame met of in stede van die <strong>Verander Wagwoord URL</strong> of Interne Moodle wagwoord verandering vertoon.';
$string['auth_changepasswordurl'] = 'Verander wagwoord URL';
$string['auth_changepasswordurl_expl'] = 'Spesifiseer die url waarna gebruikers wat hul {$a} wagwoord verloor het, gestuur word. Stel <strong>Gebruik standaard Verander Wagwoord bladsy</strong> na <strong>Nee</strong>.';
$string['auth_changingemailaddress'] = 'Jy het \'n verandering van e-posadres versoek vanaf {$a->oldemail} na {$a->newemail}. Vir sekuriteit doeleindes stuur ons vir jou \'n e-pos na die nuwe e-posadres om te verseker dat dit aan jou behoort. Jou e-posadres gaan bygewerk word die oomblik wat jy die URL oopmaak wat vir jou gestuur is in daardie e-pos boodskap.';
$string['auth_common_settings'] = 'Algemene instellings';
$string['auth_data_mapping'] = 'Data kartering';
$string['auth_fieldlock'] = 'Sluit die waarde';
$string['auth_fieldlock_expl'] = '<p><b>Sluit die waarde:</b> indien geaktiveer gaan Moodle gebruikers en administrateurs verhoed word om die veld direk te verander. Gebruik hierdie opsie as jy die data in \'n eksterne stelsel onderhou.</p>';
$string['auth_fieldlocks'] = 'Sluit gebruiker velde';
$string['auth_fieldlocks_help'] = '<p>Jy kan data velde sluit. Dit is baie nuttig vir webwerwe waar die gebruiker data deur administrateur onderhou word deur gebruiker rekords te verander of by te voeg deur die \'Laai gebruikers op\' funksie. Indien jy velde sluit wat deur Moodle vereis word, maak seker dat jy die data verskaf wanneer jy profiele skep anders gaan die profiele onbruikbaar wees.</p><p>Oorweeg dalk die \'Oopgesluit indien leeg\' opsie om hierdie probleem te verhoed.</p>';
$string['auth_invalidnewemailkey'] = 'Fout: indien jy probeer om \'n verandering van e-posadres te bevestig, het jy dalk \'n fout gemaak met die kopiëring van die URL wat vir jou per e-pos gestuur is. Kopieer die adres en probeer asseblief wees.';
$string['auth_multiplehosts'] = 'Verskeie hosts OF adresse kan gespesifiseer word (bv. host1.com;host2.com;host3.com) of (bv. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Jy is uit probeerslae om jou e-posadres by te werk. Jou versoek is gekanselleer.';
$string['auth_remove_delete'] = 'Interval vir volle verwydering';
$string['auth_remove_keep'] = 'Behou intern';
$string['auth_remove_suspend'] = 'Skort intern op';
$string['auth_remove_user_key'] = 'Verwyderde eksterne gebruiker';
$string['auth_updatelocal'] = 'Bywerk van intern';
$string['auth_updateremote'] = 'Bywerk van ekstern';
$string['auth_updateremote_expl'] = '<p><b>Bywerk van ekstern:</b> Indien geaktiveer gaan die eksterne verifikasie bygewerk word wanneer die gebruiker se rekord bygewerk word. Velde moet oopgesluit wees om bywerking toe te laat.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Let op:</b> Bywerk van eksterne LDAP data vereis dat jy binddn en dindpw opstel vir \'n bind-user wat die regte het om te kan verander op alle gebruiker rekords. Dit behou nie tans enige multi-waarde kenmerke nie en gaan enige addisionele waardes verwyder tydens die bywerk aksie.</p>';
$string['auth_user_create'] = 'Laat die skep van gebruikers toe';
$string['auth_user_creation'] = 'Nuwe (anonieme) gebruikers kan \'n gebruiker profiel skep op die eksterne verifikasie bron en kan dit bevestig met \'n e-pos. Indien jy hierdie aktiveer, onthou ook om module-spesifieke opsies vir die skep van gebruikers in te stel.';
$string['auth_usernameexists'] = 'Gekose gebruikersnaam bestaan alreeds. Kies asseblief \'n nuwe een.';
$string['authenticationoptions'] = 'Verifikasie opsies';
$string['authinstructions'] = 'Los hierdie leeg indien die verstek inteken instruksies vertoon moet word op die inteken bladsy. Indien jy aangepaste instruksies wil vertoon kan jy dit hier spesifiseer.';
$string['authloginviaemail'] = 'Laat intekening in via e-pos';
$string['authloginviaemail_desc'] = 'Laat gebruikers toe om beiede gebruikersnaam en e-posadres (indien uniek) te gebruik om in te teken.';
$string['auto_add_remote_users'] = 'Voeg afgeleë gebruikers outomaties by';
$string['changepassword'] = 'Verander wagwoord URL';
$string['chooseauthmethod'] = 'Kies \'n verifikasie metods';
$string['chooseauthmethod_help'] = 'Hierdie instelling bepaal watter verifikasie metode gebruik word wanneer die gebruiker inteken. Slegs ingevoegde toepassings wat geaktiveer is kan gekies word, anders gaan die gebruiker nie meer in staat weet om in te teken nie. Om die gebruiker te verhoed om in te teken, kies "Geen inteken".';
$string['createpassword'] = 'Genereer \'n wagwoord en stel die gebruiker in kennis';
$string['emailchangecancel'] = 'Kanselleer e-pos verandering';
$string['emailchangepending'] = 'Verander hangend. Maak die skakel oop wat aan jou gestuur is by {$a->preference_newemail}.';
$string['emailnowexists'] = 'Die e-posadres wat jy aan jou profiel probeer toeken, is intussen aan \'n ander gebruiker toegeken sedert jou eerste versoek. Jou versoek om die e-posadres te verander in hiermee gekanselleer, maak jy mag weer probeer met \'n ander adres.';
$string['emailupdate'] = 'E-pos adres aanpassing';
$string['emailupdatesuccess'] = 'E-posadres van gebruik <em>{$a-fullname}</em> was suksesvol bygewerk vir <em>{$a->email}</em>';
$string['emailupdatetitle'] = 'Bevestig e-posadres by {$a->site}';
$string['enterthenumbersyouhear'] = 'Voer die nommers in wat jy hoor';
$string['enterthewordsabove'] = 'Voer die woorde hierbo in';
$string['errormaxconsecutiveidentchars'] = 'Wagwoorde mag op die meeste {$a} herhalende identiese karakters bevat.';
$string['errorminpassworddigits'] = 'Wagwoorde met ten minste {$a} karakter(s) bevat.';
$string['errorminpasswordlength'] = 'Wagwoorde moet ten minste {$a} karakters lank wees.';
$string['errorminpasswordlower'] = 'Wagwoorde moet ten minste {$a} kleinletter(s) bevat.';
$string['errorminpasswordupper'] = 'Wagwoorde moet ten minste {$a} hoofletter(s) bevat.';
$string['errorpasswordupdate'] = '\'n Fout het ontstaan met die bywerk van die wagwoord en die wagwoord is nie verander nie';
$string['eventuserloggedin'] = 'Gebruiker het ingeteken';
$string['eventuserloggedinas'] = 'Gebruiker het ingeteken as \'n ander gebruiker';
$string['eventuserloginfailed'] = 'Gebruiker inteken het misluk';
$string['forcechangepassword'] = 'Forseer wagwoord verandering';
$string['forcechangepassword_help'] = 'Forseer gebruikers om hul wagwoord te verander tydens hul volgende aantekening by Moodle.';
$string['forcechangepasswordfirst_help'] = 'Forseer gebruikers om hul wagwoord te verander tydens hul eerste aantekening by Moodle.';
$string['forgottenpassword'] = 'Indien jy \'n URL hier gespesifiseer het, gaan dit gebruik word as die bladsy vir die wagwoord vergeet opsie. Dit word bedoel vir webwerwe waar die wagwoord buite Moodle hanteer word. Los dit uit indien die verstek wagwoord vergeet bladsy gebruik moet word.';
$string['forgottenpasswordurl'] = 'Wagwoord vergeet URL';
$string['getanaudiocaptcha'] = 'Kry \'n klank CAPTCHA';
$string['getanimagecaptcha'] = 'Kry \'n beeld CAPTCHA';
$string['getanothercaptcha'] = 'Kry nog \'n CAPTCHA';
$string['guestloginbutton'] = 'Gaste inteken knoppie';
$string['incorrectpleasetryagain'] = 'Verkeerd. Probeer asseblief weer.';
$string['infilefield'] = 'Veld word vereis in die lêer';
$string['informminpassworddigits'] = 'ten minste {$a} syfer(s)';
$string['informminpasswordlength'] = 'ten minste {$a} karakters';
$string['informminpasswordlower'] = 'ten minste {$a} kleinletter(s)';
$string['informminpasswordupper'] = 'ten minste {$a} hoofletter(s)';
$string['informpasswordpolicy'] = 'Die wagwoord moet {$a} bevat';
$string['instructions'] = 'Instruksies';
$string['internal'] = 'Intern';
$string['locked'] = 'Gesluit';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Wagwoord kan nie verander word nie';
$string['nopasswordchangeforced'] = 'Jy kan nie voortgaan sonder om jou wagwoord te verander nie, alhoewel daar geen beskikbare bladsy is om die wagwoord te verander nie. Kontak asseblief jou Moodle administrateur.';
$string['noprofileedit'] = 'Profiel kan nie bygewerk word nie';
$string['ntlmsso_attempting'] = 'Probeer enkele aantekening via NTLM...';
$string['ntlmsso_failed'] = 'Outomatiese intekening probleem, probeer die gewone inteken bladsy...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO is nie aktief nie.';
$string['passwordhandling'] = 'Wagwoord veld hantering';
$string['plaintext'] = 'Gewone teks';
$string['pluginnotenabled'] = 'Ingevoegde verifikasie toepassing \'{$a}\' is nie geaktiveer nie.';
$string['pluginnotinstalled'] = 'Ingevoegde verifikasie toepassing \'{$a}\' is nie geinstalleer nie.';
$string['potentialidps'] = 'Teken in met die gebruik van jou profiel by:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Die CAPTCHA is vir die voorkoming van misbruik deur outomatiese programme. Tik eenvoudig die woorde in die boks; in die korrekte volgorde en deur \'n spasie geskei.

As jy nie seker is wat die woorde is nie, kan jy probeer om \'n ander CAPTCHA of \'n klank-CAPTCHA te verkry.';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Webwerf registrasie';
$string['selfregistration_help'] = 'Wanneer \'n ingevoegde verifikasie toepassing gekies is, soos die e-pos gebaseerde self registrasie, laat dit moontlik toekomstige gebruikers hulself registreer en \'n profiel skep. Dit laat die moontlikheid toe vir spammers om profiele te skep om forum inskrywings, blogs. ens te spam. Om hierdie risiko te vermy moet self registrasie nie geaktiveer word nie of beperk word by <em>Laat e-pos domeins</em> instelling.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Jy kan die gaste inteken knoppie vertoon of wegsteek op die inteken bladsy.';
$string['stdchangepassword'] = 'Gebruik die standaard bladsy om die wagwoord te verander';
$string['stdchangepassword_expl'] = 'Indien die eksterne verifikasie stelsel dit toelaat dat wagwoorde deur Moodle verander word, kies \'Ja\'. Hierdie instelling oorskryf die \'Verander Wagwoord URL\' opsie.';
$string['stdchangepassword_explldap'] = 'LET OP: Dit word voorgestel dat jy LDAP gebruik met SSL enkripsie tonnel (ldaps://) as die LDAP bediener nie lokaal is nie.';
$string['suspended'] = 'Skort profiel op';
$string['suspended_help'] = 'Opgeskorte gebruikers rekeninge kan nie inteken of web dienste gebruik nie, en enige uitgaande boodskappe word weggegooi.';
$string['testsettings'] = 'Toets instellings';
$string['testsettingsheading'] = 'Toets verifikasie instelling - {$a}';
$string['unlocked'] = 'Ontsluit';
$string['unlockedifempty'] = 'Ontsluit indien leeg';
$string['update_never'] = 'Nooit';
$string['update_oncreate'] = 'Tydens skep';
$string['update_onlogin'] = 'Met elke inteken';
$string['update_onupdate'] = 'Met bywerk';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ondersteun nie die geselekteerder gebruiker tipe nie: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_activate() ondersteun tans nie die geselekteerder gebruiker tipe nie';
