<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'af', version '2.7'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Vereenigde Arabiese Emirate';
$string['AF'] = 'Afghanistan';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albanië';
$string['AM'] = 'Armenië';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarktika';
$string['AR'] = 'Argentinië';
$string['AS'] = 'Samoa';
$string['AT'] = 'Oostenryk';
$string['AU'] = 'Australië';
$string['AW'] = 'Aruba';
$string['AX'] = 'Åland Eilande';
$string['AZ'] = 'Azerbeidjan';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladesj';
$string['BE'] = 'België';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulgarye';
$string['BH'] = 'Bahrein';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Sint Batholomeus';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Broenei Darussalam';
$string['BR'] = 'Brazilië';
$string['BS'] = 'Bahama-eilande';
$string['BT'] = 'Bhoetan';
$string['BV'] = 'Bouveteiland';
$string['BW'] = 'Botswana';
$string['BY'] = 'Belarus';
$string['BZ'] = 'Belize';
$string['CA'] = 'Kanada';
$string['CC'] = 'Kokoseilande';
$string['CF'] = 'Sentraal-Afrikaanse Republiek';
$string['CG'] = 'Kongo';
$string['CH'] = 'Switserland';
$string['CK'] = 'Cookeilande';
$string['CL'] = 'Chili';
$string['CM'] = 'Kameroen';
$string['CN'] = 'China';
$string['CO'] = 'Colombia';
$string['CR'] = 'Costa Rica';
$string['CU'] = 'Kuba';
$string['CV'] = 'Kaap Verde';
$string['CW'] = 'Curaçao';
$string['CX'] = 'Kerseiland';
$string['CY'] = 'Ciprus';
$string['DE'] = 'Duitsland';
$string['DJ'] = 'Djiboeti';
$string['DK'] = 'Denemarke';
$string['DM'] = 'Dominica';
$string['DO'] = 'Dominikaanse Republiek';
$string['DZ'] = 'Algerië';
$string['EC'] = 'Ecuador';
$string['EE'] = 'Estland';
$string['EG'] = 'Egipte';
$string['EH'] = 'Wes-Sahara';
$string['ER'] = 'Eritrea';
$string['ES'] = 'Spanje';
$string['ET'] = 'Ethiopië';
$string['FI'] = 'Finland';
$string['FJ'] = 'Fidji';
$string['FK'] = 'Falklandeilande';
$string['FO'] = 'Faroër-eilande';
$string['FR'] = 'Frankryk';
$string['GA'] = 'Gaboen';
$string['GB'] = 'Verenigde Koninkryk';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgië';
$string['GF'] = 'Frans-Guyana';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Groenland';
$string['GM'] = 'Gambië';
$string['GN'] = 'Guinee';
$string['GP'] = 'Guadeloupe';
$string['GQ'] = 'Ekwatoriaal-Guinee';
$string['GR'] = 'Griekeland';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinee-Bissau';
$string['GY'] = 'Guyana';
$string['HK'] = 'Hongkong';
$string['HN'] = 'Honduras';
$string['HR'] = 'Kroasië';
$string['HT'] = 'Haïti';
$string['HU'] = 'Hongarye';
$string['ID'] = 'Indonesië';
$string['IE'] = 'Ierland';
$string['IL'] = 'Israel';
$string['IN'] = 'Indië';
$string['IO'] = 'Britse Indiese Oseaangebied';
$string['IQ'] = 'Irak';
$string['IS'] = 'Ysland';
$string['IT'] = 'Italië';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamaika';
$string['JO'] = 'Jordanië';
$string['JP'] = 'Japan';
$string['KE'] = 'Kenia';
$string['KG'] = 'Kirgisië';
$string['KH'] = 'Kambodja';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Comore-eilande';
$string['KW'] = 'Koeweit';
$string['KY'] = 'Kaaimanseilande';
$string['KZ'] = 'Kasakstan';
$string['LA'] = 'Laos';
$string['LB'] = 'Lebanon';
$string['LC'] = 'St. Lucia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberië';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Litaue';
$string['LU'] = 'Luxemburg';
$string['LV'] = 'Letland';
$string['LY'] = 'Libië';
$string['MA'] = 'Marokko';
$string['MC'] = 'Monaco';
$string['ME'] = 'Montenegro';
$string['MG'] = 'Madagaskar';
$string['MH'] = 'Marshalleilande';
$string['ML'] = 'Mali';
$string['MM'] = 'Mianmar';
$string['MN'] = 'Mongolië';
$string['MO'] = 'Macau';
$string['MP'] = 'Noordelike Mariana-eilande';
$string['MQ'] = 'Martinique';
$string['MR'] = 'Mauritanië';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauritius';
$string['MV'] = 'Maledive';
$string['MW'] = 'Malawi';
$string['MX'] = 'Meksiko';
$string['MY'] = 'Maleisië';
$string['MZ'] = 'Mosambiek';
$string['NA'] = 'Namibië';
$string['NC'] = 'Nieu-Kaledonië';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolkeiland';
$string['NG'] = 'Nigerië';
$string['NI'] = 'Nicaragua';
$string['NL'] = 'Nederland';
$string['NO'] = 'Noorweë';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Nieu-Seeland';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Frans-Polinesië';
$string['PG'] = 'Papoea-Nieu-Guinee';
$string['PH'] = 'Filippyne';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Pole';
$string['PN'] = 'Pitcairneilande';
$string['PR'] = 'Puerto Rico';
$string['PT'] = 'Portugal';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguay';
$string['QA'] = 'Katar';
$string['RE'] = 'Réunion';
$string['RO'] = 'Roemenië';
$string['RS'] = 'Serwië';
$string['RU'] = 'Federale stede van Rusland';
$string['RW'] = 'Rwanda';
$string['SA'] = 'Saoedi-Arabië';
$string['SB'] = 'Salomonseilande';
$string['SC'] = 'Seychelle';
$string['SD'] = 'Soedan';
$string['SE'] = 'Swede';
$string['SG'] = 'Singapoer';
$string['SI'] = 'Slowenië';
$string['SK'] = 'Slowakye';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somalië';
$string['SR'] = 'Suriname';
$string['SS'] = 'Suid-Sudan';
$string['SV'] = 'El Salvador';
$string['SY'] = 'Sirië';
$string['TD'] = 'Tsjad';
$string['TF'] = 'Franse Suidelike en Antarktiese Gebiede';
$string['TG'] = 'Togo';
$string['TH'] = 'Thailand';
$string['TJ'] = 'Tadjikistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Oos-Timor';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'Tunisië';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turkye';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwan';
$string['UA'] = 'Oekraïne';
$string['UG'] = 'Uganda';
$string['UM'] = 'Klein afgeleë eilande van die Verenigde State van Amerika';
$string['US'] = 'Verenigde State van Amerika';
$string['UY'] = 'Uruguay';
$string['UZ'] = 'Oesbekistan';
$string['VN'] = 'Viëtnam';
$string['VU'] = 'Vanuatu';
$string['WS'] = 'Samoa';
$string['YE'] = 'Jemen';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Suid-Afrika';
$string['ZM'] = 'Zambië';
$string['ZW'] = 'Zimbabwe';
