<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'af', version '2.7'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'AirNotifier se toegangsleutel';
$string['airnotifierappname'] = 'AirNotifier se toepassingsnaam';
$string['airnotifiermobileappname'] = 'Selfoontoepassing se naam';
$string['airnotifierport'] = 'AirNotifier-poort';
$string['airnotifierurl'] = 'AirNotifier-URL';
$string['configairnotifierappname'] = 'Die identifiseerder van die app-naam in AirNotifier.';
$string['configairnotifiermobileappname'] = 'Die selfoonapp se unieke identifiseerder (gewoonlik iets soos com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Die poort wat gebruik moet word om met die AirNotifier-bediener te verbind';
$string['deletecheckdevicename'] = 'Skrap jou toestel: {$a->name}';
$string['deletedevice'] = 'Skrap die toestel. Let daarop dat \'n app die toestel weer kan registreer. As die toestel aanhou opduik, deaktiveer dit.';
$string['devicetoken'] = 'Toestelteken';
$string['nopermissiontomanagedevices'] = 'Jy het nie toestemming om toestelle te bestuur nie.';
$string['pluginname'] = 'Mobiele kennisgewings';
$string['requestaccesskey'] = 'Versoek toegangsleutel';
$string['showhide'] = 'Aktiveer/deaktiveer die toestel.';
$string['unknowndevice'] = 'Onbekende toestel';
