<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'af', version '2.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['availability'] = 'Beskikbaarheid';
$string['checkforupdates'] = 'Kontroleer vir beskikbare bywerkings';
$string['checkforupdateslast'] = 'Laas gekontroleer op {$a}';
$string['dependencyinstall'] = 'Installering';
$string['dependencyupload'] = 'Laai op';
$string['detectedmisplacedplugin'] = 'Inprop-"{$a->component}" is in die verkeerde lokaliteit "{$a->current}" geïnstalleer; verwagte lokaliteit is "{$a->expected}"';
$string['displayname'] = 'Inprop se naam';
$string['err_response_curl'] = 'Kon nie beskikbare bywerkingsdata gaan haal nie - onvoorsiene cURL-fout.';
$string['err_response_format_version'] = 'Onvoorsiene weergawe van die responsformaat. Probeer asseblief weer om vir beskikbare bywerkings te kontroleer.';
$string['err_response_http_code'] = 'Kon nie beskikbare bywerkingsdata gaan haal nie - onvoorsiene HTTP-responskode.';
$string['filterall'] = 'Wys almal';
$string['filtercontribonly'] = 'Wys slegs addisionele inproppe';
$string['filterupdatesonly'] = 'Wys slegs daardie wat bygewerk kan word';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Geen inproppe van hierdie tipe is geïnstalleer nie';
$string['notdownloadable'] = 'Kan nie hierdie pakket aflaai nie';
$string['notdownloadable_help'] = 'ZIP-pakket met die bywerking kan nie outomaties afgelaai word nie. Verwys asseblief na die dokumentasieblad vir verdere hulp.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Aantekeninge';
$string['notwritable'] = 'Kan nie na inproplêers skryf nie';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Deaktiveer';
$string['plugindisabled'] = 'Gedeaktiveer';
$string['pluginenable'] = 'Aktiveer';
$string['pluginenabled'] = 'Geaktiveer';
$string['release'] = 'Stel vry';
$string['requiredby'] = 'Benodig deur: {$a}';
$string['requires'] = 'Benodig';
$string['rootdir'] = 'Gids';
$string['settings'] = 'Instellings';
$string['source'] = 'Bron';
$string['sourceext'] = 'Addisioneel';
$string['sourcestd'] = 'Standaard';
$string['status'] = 'Status';
$string['status_delete'] = 'Moet geskrap word';
$string['status_downgrade'] = 'Hoër weergawe reeds geïnstalleer';
$string['status_missing'] = 'Ontbreek op skyf!';
$string['status_new'] = 'Moet geïnstalleer word';
$string['status_nodb'] = 'Geen databasis nie';
$string['status_upgrade'] = 'Moet opgradeer word';
$string['status_uptodate'] = 'Geïnstalleer';
$string['systemname'] = 'Identifiseerder';
$string['type_auth'] = 'Geldigheidsvasstellingsmetode';
$string['type_auth_plural'] = 'Geldigheidsvasstellingsmetodes';
$string['type_availability'] = 'Beskikbaarheidsbeperking';
$string['type_availability_plural'] = 'Beskikbaarheidsbeperkings';
$string['type_block'] = 'Blokkeer';
$string['type_block_plural'] = 'Blokkasies';
$string['type_cachelock'] = 'Cache sluithanteerder';
$string['type_cachelock_plural'] = 'Cache sluithanteerders';
$string['type_cachestore'] = 'Cache bergplek';
$string['type_cachestore_plural'] = 'Cache bergplekke';
$string['type_calendartype'] = 'Kalendertipe';
$string['type_calendartype_plural'] = 'Kalendertipes';
$string['type_coursereport'] = 'Kursusverslag';
$string['type_coursereport_plural'] = 'Kursusverslae';
$string['type_editor'] = 'Redigeerder';
$string['type_editor_plural'] = 'Redigeerders';
$string['type_enrol'] = 'Inskrywingsmetode';
$string['type_enrol_plural'] = 'Inskrywingsmetodes';
$string['type_filter'] = 'Teksfilter';
$string['type_filter_plural'] = 'Teksfilters';
$string['type_format'] = 'Kursusformaat';
$string['type_format_plural'] = 'Kursusformaat';
$string['type_gradeexport'] = 'Kursusformate';
$string['type_gradeexport_plural'] = 'Puntuitvoermetodes';
$string['type_gradeimport'] = 'Puntinvoermetode';
$string['type_gradeimport_plural'] = 'Puntinvoermetodes';
$string['type_gradereport'] = 'Punteboekverslag';
$string['type_gradereport_plural'] = 'Punteboekverslae';
$string['type_gradingform'] = 'Gevorderde bepuntingsmetode';
$string['type_gradingform_plural'] = 'Gevorderde bepuntingsmetodes';
$string['type_local'] = 'Plaaslike inprop';
$string['type_local_plural'] = 'Plaaslike inproppe';
$string['type_mnetservice'] = 'MNet-diens';
$string['type_mnetservice_plural'] = 'MNet-dienste';
$string['type_mod'] = 'Aktiwiteitsmodule';
$string['type_mod_plural'] = 'Aktiwiteitsmodules';
$string['type_plagiarism'] = 'Plagiaatinprop';
$string['type_plagiarism_plural'] = 'Plagiaatinproppe';
$string['type_portfolio'] = 'Portefeulje';
$string['type_portfolio_plural'] = 'Portefeuljes';
$string['type_profilefield'] = 'Profielveldtipe';
$string['type_profilefield_plural'] = 'Profielveldtipes';
$string['type_qbehaviour'] = 'Vraaggedrag';
$string['type_qbehaviour_plural'] = 'Vraaggedrag';
$string['type_qformat'] = 'Vraaginvoer-/-uitvoerformaat';
$string['type_qformat_plural'] = 'Vraaginvoer-/-uitvoerformate';
$string['type_qtype'] = 'Vraagtipe';
$string['type_qtype_plural'] = 'Vraagtipes';
$string['type_report'] = 'Webwerfverslag';
$string['type_report_plural'] = 'Verslae';
$string['type_repository'] = 'Bewaarplek';
$string['type_repository_plural'] = 'Bewaarplekke';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_tool'] = 'Adminhulpmiddel';
$string['type_tool_plural'] = 'Adminhulpmiddels';
$string['type_webservice'] = 'Webdiensprotokol';
$string['type_webservice_plural'] = 'Webdiensprotokolle';
$string['uninstall'] = 'Deïnstalleer';
$string['uninstallconfirm'] = 'Jy staan op die punt om die inprop <em>{$a->name}</em> te deïnstalleer. Dit sal alles wat met hierdie inprop geassosieer word geheel en al in die databasis uitwis, insluitende sy konfigurasie, logrekords, gebruikerlêers wat deur die inprop bestuur word, ens. Dit kan geensins ontdoen word nie en Moodle opsigself skep nie enige herwinningsrugsteun nie. Is jy SEKER jy wil voortgaan.';
$string['uninstalldelete'] = 'Alla data wat met die inprop <em>{$a->name}</em> geassosieer word, is uit die databasis geskrap. Om te verhoed dat die inprop homself herinstalleer, moet sy lêergids <em>{$a->rootdir}</em> handmatig nou uit jou bediener verwyder word. Moodle kan weens skryfvergunnings nie self die lêergids verwyder nie.';
$string['uninstalldeleteconfirm'] = 'Alla data wat met die inprop <em>{$a->name}</em> geassosieer word, is uit die databasis geskrap. Om te verhoed dat die inprop homself herinstalleer, moet sy lêergids <em>{$a->rootdir}</em> handmatig nou uit jou bediener verwyder word. Wil jy die inproplêer nou verwyder?';
$string['uninstalldeleteconfirmexternal'] = 'Dit wil voorkom asof die huidige weergawe van die inprop via bronkodebestuurstelsel-({$a})-ontfouting bekom is. As jy die inproplêer verwyder, kan jy dalk belangrike plaaslike modifikasies van die kode verloor. Maak asseblief doodseker dat jy die inproplêergids wil verwyder voordat jy voortgaan.';
$string['uninstallextraconfirmblock'] = 'Daar is {$a->instances} eksemplare van hierdie blok.';
$string['uninstallextraconfirmenrol'] = 'Daar is {$a->enrolments} gebruikerinskrywings.';
$string['uninstallextraconfirmmod'] = 'Daar is {$a->instances} eksemplare van hierdie module in {$a->courses}-kursusse.';
$string['uninstalling'] = 'Deïnstalleer {$a->name}';
$string['updateavailable'] = '\'n Nuwe weergawe {$a} is beskikbaar!';
$string['updateavailable_moreinfo'] = 'Meer info...';
$string['updateavailable_release'] = 'Vrystelling {$a}';
$string['updatepluginconfirm'] = 'Bevestiging van inpropbywerking';
$string['updatepluginconfirmexternal'] = 'Dit wil voorkom asof die huidige weergawe van die inprop via bronkodebestuurstelsel-({$a})-ontfouting bekom is. As jy hierdie bywerking deïnstalleer, sal jy dalk nie meer inpropbywerkings vanaf die bronkodebestuurstelsel kan bekom nie. Maak asseblief doodseker dat jy die inprop wil bywerk voordat jy voortgaan.';
$string['updatepluginconfirminfo'] = 'Jy staan op die punt om \'n nuwe weergawe van die inprop <strong>{$a->name}</strong> te installeer. \'n ZIP-pakket met weergawe {$a->version} van die inprop sal vanaf <a href="{$a->url}">{$a->url}</a> afgelaai en na jou Moodle-installasie geëkstraheer word sodat dit jou installasie kan opgradeer.';
$string['updatepluginconfirmwarning'] = 'Neem asseblief kennis dat Moodle nie outomaties \'n rugsteun van jou databasis vóór die opgradering gaan skep nie. Ons beveel ten sterkste aan dat jy eers \'n volledige flitsbeeldrugsteun maak om daardie rare gevalle die hoof te bied waar die nuwe kode foute bevat wat veroorsaak dat jou webwerf nie beskikbaar is nie of selfs jou databasis korrupteer. Gaan op eie risiko voort.';
$string['version'] = 'Weergawe';
$string['versiondb'] = 'Huidige weergawe';
$string['versiondisk'] = 'Nuwe weergawe';
