<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'af', version '2.7'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'Bronnelys: {$a}';
$string['aspirelist:addinstance'] = 'Voeg \'n nuwe bronnelys by';
$string['aspirelist:view'] = 'Bekyk hulpbronlysinhoud';
$string['aspirelistname'] = 'Bronnelys naam';
$string['cachedef_listdata'] = 'Bronnelysdata in die kas gehaal van Talis Aspire';
$string['codecolumn'] = 'Aspire kode kolom';
$string['coderegex'] = 'Aspire code regex';
$string['codesource'] = 'Aspire kode bron';
$string['codetable'] = 'Pasgemaakte databasis tabel';
$string['contentheader'] = 'Seleksie van bronnelys';
$string['courseattribute'] = 'Kursus kenmerk';
$string['coursecolumn'] = 'Kursus kolom';
$string['defaultdisplay'] = 'Standaard vertoon modus';
$string['display'] = 'Vertoon hulpbron lys inhoud';
$string['displayinline'] = 'Inlyn op die kursus blad';
$string['displaypage'] = 'Op \'n aparte bladsy';
$string['errorcodecolumn'] = 'U moet die kodekolom spesifiseer as u \'n pasgemaakte databasis tabel as u Aspire-kodebron wil gebruik.';
$string['errorcodesource'] = 'U moet al die tabel- en kolom besonderhede hieronder verskaf as u \'n pasgemaakte databasis tabel as u Aspire-kodebron wil gebruik.';
$string['errorcodetable'] = 'U moet die tabelnaam spesifiseer as u \'n pasgemaakte databasis tabel as u Aspire-kodebron wil gebruik.';
$string['errorcourseattribute'] = 'U moet \'n kursus kenmerk spesifiseer as u \'n pasgemaakte databasis tabel as u Aspire-kodebron wil gebruik.';
$string['errorcoursecolumn'] = 'U moet die kursus kolom spesifiseer as u \'n pasgemaakte databasis tabel as u Aspire-kodebron wil gebruik.';
$string['includechildcodes'] = 'Sluit meta child kodes in';
$string['itemcount'] = '{$a} item';
$string['itemcountplural'] = '{$a} items';
$string['modulename'] = 'Aspire bronnelys';
$string['modulename_help'] = '<p>Die Aspire-hulpbron lys module stel \'n onderwyser in staat om \'n seleksie van hulpbronne uit geassosieerde Talis Aspire-hulpbronlyste direk by die inhoud van hul kursus in te sluit.</p> <p>Die bronne lys kan op \'n aparte, gekoppelde bladsy vertoon word of op die kursus bladsy self ingebed word (aanvanklik versteek, met \'n skakel om sigbaarheid te wissel).</p>';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modulenameplural'] = 'Aspire bronnelyste';
$string['noaspirelists'] = 'Jammer, daar is geen bronnelyste wat hiermee verband hou nie {$a}.';
$string['noconnection'] = 'Ongelukkig is die Talis Aspire-webwerf tans nie beskikbaar nie. Probeer asseblief weer later.';
$string['onlineresource'] = 'Aanlyn hulpbron';
$string['page-mod-aspirelist-view'] = 'Hulpbron lys module hoofblad';
$string['page-mod-aspirelist-x'] = 'Enige hulpbron lys module bladsy';
$string['pluginadministration'] = 'Aspire hulpbron lys administrasie';
$string['pluginname'] = 'Aspire bronnelys';
$string['previewitem'] = 'Voorskou item';
$string['requiremodintro'] = 'Vereis beskrywing van die bronnelys';
$string['selectresources'] = 'Kies bronne uit "{$a}"';
$string['showhide'] = 'Wys / verberg hulpbron lys';
$string['yearregex'] = 'Jaar kode regex';
