<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'af', version '2.7'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Voeg \'n nuusvoer URL by:';
$string['addheadlineblock'] = 'Voeg RSS opskrif blok by';
$string['addnew'] = 'Voeg by nuwe';
$string['addnewfeed'] = 'Voeg \'n nuwe voer by';
$string['cannotmakemodification'] = 'Jy word nie toegelaat om op hierdie oomblik wysigings tot die RSS voer te maak nie.';
$string['choosefeedlabel'] = 'Kies die voere wat jy in hierdie blok beskikbaar wil stel:';
$string['clientchannellink'] = 'Bron webwerf...';
$string['clientnumentries'] = 'Die verstek aantal inskrywings om per voer te vertoon.';
$string['clientshowchannellinklabel'] = 'Moet \'n skakel na die oorspronklike webwerf (kanaal skakel) vertoon word? (Let daarop dat indien daar geen voer skakel verskaf word nie, geen skakel vertoon gaan word nie) :';
$string['clientshowimagelabel'] = 'Vertoon kanaal beeld indien beskikbaar :';
$string['configblock'] = 'Konfigureer hierdie blok';
$string['couldnotfindfeed'] = 'Kon nie voer met id vind nie';
$string['couldnotfindloadrssfeed'] = 'Kon nie die RSS voer vind of laai nie.';
$string['customtitlelabel'] = 'Doelgemaakte titel (los leeg om die titel soos deur die voer verskaf te gebruik):';
$string['deletefeedconfirm'] = 'Is jy seker jy wil hierdie voer uitwis?';
$string['disabledrssfeeds'] = 'RSS voere is versper';
$string['displaydescriptionlabel'] = 'Vertoon elke skakel se beskrywing?';
$string['editafeed'] = 'Redigeer \'n voer';
$string['editfeeds'] = 'Redigeer, teken aan of teken uit van RSS/Atom nuusvoere';
$string['editnewsfeeds'] = 'Redigeer nuusvoere';
$string['editrssblock'] = 'Redigeer RSS opskrif blok';
$string['enableautodiscovery'] = 'Ontsper outomatiese opsporing van voere?';
$string['feed'] = 'Voer';
$string['feedadded'] = 'Nuusvoer bygevoeg';
$string['feeddeleted'] = 'Nuusvoer uitgewis';
$string['feeds'] = 'Nuusvoere';
$string['feedsaddedit'] = 'Voeg by/redigeer voere';
$string['feedsconfigurenewinstance'] = 'Klik hier om hierdie blok te konfigureer om RSS voere te vertoon.';
$string['feedsconfigurenewinstance2'] = 'Klik die redigeer ikoon hierbo om hierdie blok te konfigureer om RSS voere te vertoon.';
$string['feedupdated'] = 'Nuusvoer opgedateer';
$string['feedurl'] = 'Voer URL';
$string['findmorefeeds'] = 'Vind meer RSS voere';
$string['managefeeds'] = 'Bestuur al my voere';
$string['nofeeds'] = 'Daar is geen RSS voere vir hierdie webwerk gedefinieer nie.';
$string['numentries'] = 'Inskrywings per voer';
$string['pickfeed'] = 'Kies \'n nuusvoer';
$string['pluginname'] = 'RSS bronne van buite';
$string['remotenewsfeed'] = 'Afstand nuusvoer';
$string['rss_client:addinstance'] = 'Voeg \'n nuwe afstand RSS voere blok by';
$string['rss_client:createprivatefeeds'] = 'Skep privaar RSS voere';
$string['rss_client:createsharedfeeds'] = 'Skep gedeelde RSS voere';
$string['rss_client:manageanyfeeds'] = 'Bestuur enige RSS voere';
$string['rss_client:manageownfeeds'] = 'Bestuur eie RSS voere';
$string['seeallfeeds'] = 'Sien alle voere';
$string['sharedfeed'] = 'Gedeelde voer';
$string['shownumentrieslabel'] = 'Maksimum aantal inskrywings om per blok te vertoon.';
$string['submitters'] = 'Wie gaan toegelaat word om die nuwe RSS voere te definieer? Gedefinieerde voere is vir enige bladsy op jou webwerf beskikbaar.';
$string['submitters2'] = 'Inhandigers';
$string['timeout'] = 'Tyd in minute voor \'n RSS voer in kas verval. Let daarop dat hierdie tyd die maksimum tyd voor verval definieer: die voer sal in die kas verfris word op die volgende cron uitvoering na verval. Voorgestelde waardes is 30 minute of meer.';
$string['timeout2'] = 'Spertyd';
$string['timeoutdesc'] = 'Tyd in minute vir \'n RSS voer om in kas te leef.';
$string['updatefeed'] = 'Dateer \'n nuusvoer op URL:';
$string['viewfeed'] = 'Kyk na voer';
