<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'af', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filtername'] = 'TeX-notasie';
$string['latexpreamble'] = 'LaTex-aanloop';
$string['latexsettings'] = 'LaTex Renderer-instellings';
$string['pathconvert'] = 'Roete van binêre <i>convert</i>';
$string['pathdvips'] = 'Roete van binêre <i>dvips</i>';
$string['pathlatex'] = 'Roete van binêre <i>latex</i>';
$string['pathmimetex'] = 'Roete van binêre <i>mimetex</i>';
$string['pathmimetexdesc'] = 'Moodle sal sy eie binêre Mime TeX gebruik tensy \'n ander geldige roete gespesifiseer is.';
$string['source'] = 'TeX-bron';
