<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'af', version '2.7'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Los aktiewe uitvoer op';
$string['activeportfolios'] = 'Beskikbare portefeuljes';
$string['addalltoportfolio'] = 'Eksporteer alles na portefeulje';
$string['addnewportfolio'] = 'Voeg \'n nuwe portefeulje by';
$string['addtoportfolio'] = 'Eksporteer na portefeulje';
$string['alreadyalt'] = 'Reeds besig om te eksporteer - klik asseblief hier om hierdie oordrag af te handel';
$string['alreadyexporting'] = 'Jy het reeds \'n aktiewe portefeulje-uitvoer in hierdie sessie. Voordat voortgegaan word, moet jy eers hierdie uitvoer afhandel of kanselleer. Wil jy dit voortsit? (Nee sal dit kanselleer.)';
$string['availableformats'] = 'Beskikbare uitvoerformate';
$string['callbackclassinvalid'] = 'Gespesifiseerde terugroepklas is ongeldig of nie  deel van die portefeulje_oproeperhiërargie nie.';
$string['callercouldnotpackage'] = 'Kon nie jou data vir uitvoer verpak nie: oorspronklike fout was {$a}';
$string['cannotsetvisible'] = 'Kan nie hierdie na sigbaar stel nie - die inprop is geheel en al versper weens \'n verkeerde konfigurasie.';
$string['commonportfoliosettings'] = 'Algemene portefeulje-instellings';
$string['commonsettingsdesc'] = '<p>Of \'n oordrag beskou word as een wat \'n "Moderate" of "High" hoeveelheid tyd gaan neem, verander na gelang van of die gebruiker kan wag vir die oordrag om af te handel of nie.<p><p>Groottes tot op die "Moderate"-drumpel gebeur bloot dadelik sonder dat die gebruiker gevra word, en "Moderate"- en "High"-oordragte beteken dat hulle die opsie gebied word, maar gewaarsku word dat dit \'n wyle kan neem.<p><p>Voorts kan sommige portefeulje-inproppe hierdie opsie heeltemal ignoreer en alle oordragte forseer om tou te staan.<p>';
$string['configexport'] = 'Konfigureer uitgevoerde data';
$string['configplugin'] = 'Konfigureer portefeulje-inprop';
$string['configure'] = 'Konfigureer';
$string['confirmcancel'] = 'Is jy seker jy wil hierdie uitvoer kanselleer?';
$string['confirmexport'] = 'Bevestig asseblief hierdie uitvoer';
$string['confirmsummary'] = 'Opsomming van jou uitvoer';
$string['continuetoportfolio'] = 'Gaan na jou portefeulje';
$string['deleteportfolio'] = 'Skrap portefeulje-eksemplaar';
$string['destination'] = 'Bestemming';
$string['disabled'] = 'Jammer, maar eskportering na portefeuljes is nie op hierdie webwerf geaktiveer nie.';
$string['disabledinstance'] = 'Versper';
$string['displayarea'] = 'Uitvoer-area';
$string['displayexpiry'] = 'Oordrag verstryk om';
$string['displayinfo'] = 'Uitvoer-info';
$string['dontwait'] = 'Moenie wag nie';
$string['enabled'] = 'Ontsper portefeuljes';
$string['enableddesc'] = 'Indien ontsper, kan gebruikers inhoud, soos forumplasings en opdragindienings, na eksterne portefeuljes of HTML-blaaie uitvoer.';
$string['err_uniquename'] = 'Portefeulje se naam moet uniek wees (per inprop)';
$string['exportalreadyfinished'] = 'Uitvoer van portefeulje afgehandel!';
$string['exportalreadyfinisheddesc'] = 'Uitvoer van portefeulje afgehandel!';
$string['exportcomplete'] = 'Uitvoer van portefeulje afgehandel!';
$string['exportedpreviously'] = 'Vorige eksporterings';
$string['exportexceptionnoexporter'] = '\'n Portefeulje_uitvoer_uitsondering is met \'n aktiewe sessie gegooi maar geen eksporteerder opjek nie';
$string['exportexpired'] = 'Uitvoer van portefeulje het verstryk';
$string['exportexpireddesc'] = 'Jy het probeer om die uitvoer van sommige inligting te herhaal, of om \'n leë uitvoer te begin. Om dit reg te doen, moet jy teruggaan na die oorspronklike ligging en weer begin. Dit gebeur soms as jy die "terug"-knoppie gebruik nadat \'n uitvoer afgehandel is, of deur \'n ongeldige URL te boekmerk.';
$string['exporting'] = 'Eksporteer na portefeulje';
$string['exportingcontentfrom'] = 'Eksporteer inhoud vanaf {$a}';
$string['exportingcontentto'] = 'Eksporteer inhoud na {$a}';
$string['exportqueued'] = 'Portefeulje-uitvoer staan suksesvol tou vir oordrag';
$string['exportqueuedforced'] = 'Portefeulje-uitvoer staan suksesvol tou vir oordrag (die afstandstelsel forseer oordragte om tou te staan)';
$string['failedtopackage'] = 'Kon nie lêers vind wat verpak moet word nie';
$string['failedtosendpackage'] = 'Kon nie jou data na die geselekteerde portefeuljestelsel versend nie: oorspronklike fout was {$a}';
$string['filedenied'] = 'Toegang tot hierdie lêer geweier';
$string['filenotfound'] = 'Lêer nie gevind nie';
$string['fileoutputnotsupported'] = 'Herskryf van lêeruitset werk nie vir hierdie formaat nie';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Lêer';
$string['format_image'] = 'Beeld';
$string['format_leap2a'] = 'Leap2A-portefeuljeformaat';
$string['format_mbkp'] = 'Moodle-rugsteunformaat';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Aanbieding';
$string['format_richhtml'] = 'HTML met aanhangsels';
$string['format_spreadsheet'] = 'Sigblad';
$string['format_text'] = 'Skoonteks';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'DB-grootte se oordrag "High"';
$string['highdbsizethresholddesc'] = 'Getal DB-rekords bó hierdie drumpel sal geag word om \'n groot hoeveelheid tyd te neem om oor te dra';
$string['highfilesizethreshold'] = 'Lêergrootte se oordrag "High"';
$string['highfilesizethresholddesc'] = 'Lêergroottes bó hierdie drumpel sal geag word om \'n groot hoeveelheid tyd te neem om oor te dra';
$string['insanebody'] = 'Haai! Jy ontvang hierdie boodskap as \'n administrateur van {$a->sitename}.

Sommige portefeulje-inpropeksemplare is outomaties  versper weens verkeerde konfigurasies. Dit beteken dat gebruikers nie tans inhoud na daardie portefeuljes kan uitvoer nie.

Hier is \'n lys van die portefeulje-inpropeksemplare wat versper is:

{$a->textlist}

Dit moet so gou as moontlik reggestel word deur {$a->fixurl} te besoek.';
$string['insanebodyhtml'] = '<p>Haai! Jy ontvang hierdie boodskap as \'n administrateur van {$a->sitename}.<p>
<p>Sommige portefeulje-inpropeksemplare is outomaties  versper weens verkeerde konfigurasies. Dit beteken dat gebruikers nie tans inhoud na daardie portefeuljes kan uitvoer nie.<p>
<p>Hier is \'n lys van die portefeulje-inpropeksemplare wat versper is:<p>
{$a->textlist}
<p>Dit moet so gou as moontlik reggestel word deur die portefeuljekonfigurasieblaaie  <a href="{$a->fixurl}"> te besoek </a></p>.';
$string['insanebodysmall'] = 'Haai! Jy ontvang hierdie boodskap as \'n administrateur van {$a->sitename}. Sommige portefeulje-inpropeksemplare is outomaties  versper weens verkeerde konfigurasies. Dit beteken dat gebruikers nie tans inhoud na daardie portefeuljes kan uitvoer nie. Dit moet so gou as moontlik reggestel word deur {$a->fixurl} te besoek.';
$string['insanesubject'] = 'Sommige portefeulje-eksemplare outomaties versper';
$string['instancedeleted'] = 'Portefeulje suksesvol geskrap';
$string['instanceismisconfigured'] = 'Portefeulje-eksemplaar is verkeerd gekonfigureer. Slaan tans oor. Fout was: {$a}';
$string['instancenotdelete'] = 'Kon nie portefeulje skrap nie';
$string['instancenotsaved'] = 'Kon nie portefeulje stoor nie';
$string['instancesaved'] = 'Portefeulje suksesvol gestoor';
$string['invalidaddformat'] = 'Ongeldige byvoegingsformaat deurgegee na "portfolio_add_"-knoppie. ({$a}) Moet een  van PORTFOLIO_ADD_XXX wees.';
$string['invalidbuttonproperty'] = 'Kon nie daardie eienskap ({$a}) van portefeulje_knoppie vind nie.';
$string['invalidconfigproperty'] = 'Kon nie daardie konfigurasie-eienskap ({$a->property} van {$a->class}) vind nie.';
$string['invalidexportproperty'] = 'Kon nie daardie uitvoerkonfigurasie-eienskap ({$a->property} van {$a->class}) vind nie.';
$string['invalidfileareaargs'] = 'Ongeldige lêerarea-argumente deurgegee na "set_file_and_format_data" - moet konteks-ID, komponent, lêerarea en item-ID bevat.';
$string['invalidformat'] = 'Iets voer tans \'n ongeldige formaat, {$a}, uit';
$string['invalidinstance'] = 'Kon nie daardie portefeulje-eksemplaar vind nie';
$string['invalidpreparepackagefile'] = 'Ongeldige "prepare_package_file"-oproep - óf enkel- óf multilêers moet gestel word.';
$string['invalidproperty'] = 'Kon nie daardie eienskap ({$a->property} van  {$a->class}) vind nie.';
$string['invalidsha1file'] = 'Ongeldige "get_sha1_file"-oproep - óf enkel- óf multilêers moet gestel word.';
$string['invalidtempid'] = 'Ongeldige uitvoer-ID. Dalk het dit verstryk.';
$string['invaliduserproperty'] = 'Kon nie daardie gebruikerkonfigurasie-eienskap ({$a->property} van  {$a->class}) vind nie.';
$string['leap2a_emptyselection'] = 'Verlangde waarde nie gekies nie';
$string['leap2a_entryalreadyexists'] = 'Jy het probeer om \'n Leap2A-inskrywing by te voeg met \'n ID ({$a}) wat reeds in hierdie voer bestaan.';
$string['leap2a_feedtitle'] = 'Leap2A-uitvoer vanaf Moodle vir {$a}';
$string['leap2a_filecontent'] = 'Het probeer om die inhoud van \'n Leap2A-inskrywing met \'n lêer te stel eerder as om die lêersubklas te gebruik';
$string['leap2a_invalidentryfield'] = 'Jy het probeer om \'n invoerveld te stel wat nie bestaan nie ({$a}) of wat jy nie direk kan stel nie';
$string['leap2a_invalidentryid'] = 'Jy het probeer om toegang tot \'n inskrywing te verkry met \'n ID wat nie bestaan nie ({$a})';
$string['leap2a_missingfield'] = 'Verlangde Leap2A-invoerveld {$a} ontbreek';
$string['leap2a_nonexistantlink'] = '\'n Leap2A-inskrywing ({$a->from}) het probeer om met \'n niebestaande inskrywing ({$a->to}) met rel {$a->rel} te verbind';
$string['leap2a_overwritingselection'] = 'Oorheenskrywing van die oorspronklike tipe inskrywing ({$a}) na seleksie in "make_selection"';
$string['leap2a_selflink'] = '\'n Leap2A-inskrywing ({$a->id}) het probeer om met homself met rel {$a->rel} te verbind';
$string['logs'] = 'Oordraglogs';
$string['logsummary'] = 'Vorige suksesvolle oordragte';
$string['manageportfolios'] = 'Bestuur portefeuljes';
$string['manageyourportfolios'] = 'Bestuur jou portefeuljes';
$string['mimecheckfail'] = 'Die portefeulje-inprop {$a->plugin} werk nie met daardie MIME-tipe {$a->mimetype} nie.';
$string['missingcallbackarg'] = 'Terugroepargument {$a->arg} vir klas {$a->class} ontbreek';
$string['moderatedbsizethreshold'] = 'DB-grootte se oordrag "Moderate"';
$string['moderatedbsizethresholddesc'] = 'Getal DB-rekords bó hierdie drumpel sal geag word om \'n matige hoeveelheid tyd te neem om oor te dra';
$string['moderatefilesizethreshold'] = 'Lêergrootte se oordrag "Moderate"';
$string['moderatefilesizethresholddesc'] = 'Lêergroottes bó hierdie drumpel sal geag word om \'n matige hoeveelheid tyd te neem om oor te dra';
$string['multipleinstancesdisallowed'] = 'Probeer om \'n ander eksemplaar van \'n inprop te stel wat multi-eksemplare ({$a}) geweier het';
$string['mustsetcallbackoptions'] = 'Jy moet die terugroepopsies stel óf in die "portfolio_add_button"-konstruktor óf deur die "portfolio_add_button"-metode te gebruik.';
$string['noavailableplugins'] = 'Jammer, maar daar is geen beskikbare portefeuljes vir jou om uit te voer nie.';
$string['nocallbackclass'] = 'Kon nie die terugroepklas vind om  ({$a}) te gebruik nie.';
$string['nocallbackcomponent'] = 'Kon nie die gespesifiseerde komponent {$a} vind nie.';
$string['nocallbackfile'] = 'Iets in die module wat jy probeer uitvoer, is gebreek - kon nie \'n verlangde portefeuljelêer vind nie.';
$string['noclassbeforeformats'] = 'Jy moet die terugroepklas stel voordat jy "set_formats" in die "portefeulje_"-knoppie oproep.';
$string['nocommonformats'] = 'Geen gemeenskaplike formate tussen enige beskikbare portefeulje-inprop en die oproeper se ligging {$a->location} (oproeperondersteunde {$a->formats}) nie.';
$string['noinstanceyet'] = 'Nog nie gekies nie.';
$string['nologs'] = 'Daar is geen logs om te wys nie.';
$string['nomultipleexports'] = 'Jammer, die portefeuljebestemming ({$a->plugin}) ondersteun nie multi-uitvoere op dieselfde tyd nie. Handel asseblief <a href="{$a->link}">eers die huidige een af</a> en probeer weer.';
$string['nonprimative'] = '\'n Nie-primitiewe waarde is as terugroepargument deurgegee na "portfolio_add_"-knoppie. Weier om voort te gaan. Die sleutel was {$a->key} en die waarde was {$a->value}.';
$string['nopermissions'] = 'Jammer, jy het nie die nodige vergunnings om lêers vanaf hierdie area uit te voer nie.';
$string['notexportable'] = 'Jammer, die tipe inhoud wat jy probeer uitvoer, kan nie geëksporteer word nie.';
$string['notimplemented'] = 'Jammer, jy probeer inhoud uitvoer in een of ander formaat wat nog nie geïmplementeer is nie ({$a})';
$string['notyetselected'] = 'Nog nie gekies nie';
$string['notyours'] = 'Jy probeer om \'n portefeulje-uitvoer te hervat wat nie aan jou behoort nie!';
$string['nouploaddirectory'] = 'Kon nie \'n tydelike gids skep waarheen jou data verpak kon word nie.';
$string['off'] = 'Geaktiveer maar verberg';
$string['on'] = 'Geaktiveer en sigbaar';
$string['plugin'] = 'Portefeulje-inprop';
$string['plugincouldnotpackage'] = 'Kon nie jou data vir eksportering verpak nie: oorspronklike fout was {$a}';
$string['pluginismisconfigured'] = 'Portefeulje-inprop is verkeerd gekonfigureer. Gaan dit oorslaan. Fout was: {$a}';
$string['portfolio'] = 'Portefeulje';
$string['portfolios'] = 'Portefeuljes';
$string['queuesummary'] = 'Oordragte wat tans toustaan';
$string['returntowhereyouwere'] = 'Gaan terug na waar jy was';
$string['save'] = 'Stoor';
$string['selectedformat'] = 'Geselekteerde uitvoerformaat';
$string['selectedwait'] = 'Geselekteer om te wag?';
$string['selectplugin'] = 'Kies bestemming';
$string['singleinstancenomultiallowed'] = 'Slegs \'n enkelle portefeulje-inpropeksemplaar is beskikbaar. Dit ondersteun nie multi-uitvoere per sessie nie, en daar is reeds \'n aktiewe uitvoer via hierdie inprop in die sessie !';
$string['somepluginsdisabled'] = '\'n Paar portefeulje-inproppe is in geheel versper omdat hulle óf verkeerd gekonfigureer is óf afhanklik is van iets anders wat:';
$string['sure'] = 'Is jy seker jy wil "($a}" skrap? Dit kan nie ontdoen word nie.';
$string['thirdpartyexception'] = '\'n Derdeparty-uitsondering is tydens portefeulje-uitvoer ({$a}) gegooi. Gevang en teruggegooi, maar dit behoort reeds reggestel te wees.';
$string['transfertime'] = 'Oordragtyd';
$string['unknownplugin'] = 'Onbekend (is dalk sedertdien deur \'n administrateur verwyder)';
$string['wait'] = 'Wag';
$string['wanttowait_high'] = 'Daar word nie aanbeveel dat jy wag vir hierdie oordrag om klaar te maak nie, maar jy kan as jy seker is en weet wat jy doen.';
$string['wanttowait_moderate'] = 'Wil jy vir hierdie oordrag wag? Dit kan dalk \'n paar minute neem.';
