<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'af', version '2.7'.
 *
 * @package     qtype_correctwriting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'Straffaktor vir afwesige tekenfout-wenke';
$string['absenthintpenaltyfactor_help'] = 'Vir wenke wat \'n tekenteks onthul, is \'n afwesige tekenfout \'n spesiale geval. Ander foute beteken die student het minstens probeer om enigiets naby aan hierdie teken op enige plek in sy antwoord te tik, maar afwesige teken beteken hy het hoegenaamd niks getik nie. Die faktor laat jou toe om die straftoekenning vir sulke wenke te vergroot. As die gevolglike straftoekenning 1 sal oorskry, sal dié wenk versper word.';
$string['absentmistakemessage'] = '{$a} ontbreek';
$string['absentmistakeweight'] = 'Straftoekenning vir afwesige teken';
$string['absentmistakeweight_help'] = 'Straftoekenning vir elke afwesige teken in student se antwoord, as die aantal foute nie die maksimum foutpersentasie oorskry nie.';
$string['addedmistakemessage'] = 'daar is ekstra "{$a}"';
$string['addedmistakeweight'] = 'Straftoekenning vir ekstra teken';
$string['addedmistakeweight_help'] = 'Straftoekenning vir elke ekstra teken in student se antwoord, as die aantal foute nie die maksimum foutpersentasie oorskry nie.';
$string['and'] = 'en';
$string['answersinstruct'] = 'Voer een of meer korrekte antwoorde in. Wanneer jy die vrae probeer stoor, sal antwoorde tot tekens gemaak word deur die reëls van die verkose taal te gebruik, en sal jy \'n opsie gegee word om beskrywings vir elke teken in te voer. Tekenbeskrywing word eerder as tekenteks in foutboodskappe gebruik en wenke openbaar nie aan die student die werklike waarde van die teken nie. As jy die beskrywing ooplaat, sal tekenwaarde in die plek daarvan gebruik word. Maar jy moet die korrekte aantal leë stringe as beskrywings invoer om te verseker dat jy nie net vergeet om nuwe beskrywings in te voer wanneer jy \'n nuwe antwoord byvoeg nie.';
$string['caseno'] = 'Nee, kas is nie belangrik nie';
$string['casesensitive'] = 'Kassensitiwiteit';
$string['caseyes'] = 'Ja, kas is belangrik';
$string['clanguagemulticharliteral'] = 'Daar is etlike karakters in karakterteks by {$a->linestart}:{$a->colstart}';
$string['correctwriting'] = 'Verbeter skryf';
$string['enterlexemedescriptions'] = 'Voer asseblief tekenbeskrywings in';
$string['foundlexicalerrors'] = 'Daar is leksikale foute in jou antwoord. Oorweeg asseblief om die volgende foute reg te maak:';
$string['foundmistake'] = 'Daar is \'n fout in jou antwoord:';
$string['foundmistakes'] = 'Daar is foute in jou antwoord:';
$string['hintgradeborder'] = 'Minimum punt vir antwoord om foute te vertoon';
$string['hintgradeborder_help'] = 'Slegs antwoorde met \'n punt hoër, of gelyk aan, hierdie punt sal as korrek beskou word en foute en wenke vertoon. \'n Antwoorde met die laer punte sal slegs gebruik word wanneer dit presies daarby pas. Jy kan \'n antwoord met die laer punt gebruik om spesiale terugvoer vir sekere foute te gee.';
$string['hinting'] = 'Wenkopsies';
$string['hinting_help'] = 'Wenkopsies laat toe dat jy beskikbaarheid en straftoekennings vir verskillende wenke stel. Om enige wenktipe te versper, stel sy straftoekenning bo 1.';
$string['imageanswer'] = 'Korrekte antwoord:';
$string['langid'] = 'Taal van die antwoord';
$string['langid_help'] = 'Hierdie taal sal gebruik word om antwoorde en terugvoer op die vraag tot tekens te maak.';
$string['lexemedescriptions'] = 'Beskrywings vir die tekens';
$string['lexical_analyzer'] = 'Tikfoutanalise';
$string['lexical_analyzer_help'] = 'Tikfoutanalise aanvaar dat student foute binne die tekens kon maak. Skakel dit af indien enige foute binne lekseme behandelde ander lekseme behoort te wees';
$string['lexicalerrorthreshold'] = 'Leksikale foutdrumpel';
$string['lexicalerrorthreshold_help'] = '\'n Maksimum <a href = "http://en.wikipedia.org/wiki/Damerau%E2%80%93Levenshtein_distance">Damerau-Levenshtein-afstand</a> tussen korrekte en verkeerde woorde vir verkeerde woord om as \'n tikfout beskou te word. Voer dit as \'n breukdeel van die lengte van die korrekte woord in.';
$string['lexicalerrorweight'] = 'Straftoekenning vir leksikale fout';
$string['lexicalerrorweight_help'] = 'Straftoekenning vir elke leksikale fout in student se antwoord: \'n tikfout, \'n ekstra of afwesige skeier, ensovoorts';
$string['maxmistakepercentage'] = 'Maksimum persentasie foute';
$string['maxmistakepercentage_help'] = 'Maksimum toegelate aantal foute in student se antwoord, as persentasie van die aantal tekens in die antwoord. As die aantal foute dit oorskry, sal die antwoord as geensins ooreenstemmend beskou word.';
$string['mistakentokens'] = 'foutiewe tekens';
$string['movedmistakemessage'] = '{$a} misplaas';
$string['movedmistakemessagenodescription'] = 'die  "{$a->value}" by {$a->line}:{$a->position} is misplaas';
$string['movedmistakeweight'] = 'Straftoekenning vir misplaasde teken';
$string['movedmistakeweight_help'] = 'Straftoekenning vir elke misplaasde straftoekenning in student se antwoord, as die aantal foute nie die maksimum foutpersentasie oorskry nie.';
$string['objectname'] = 'vraag';
$string['parseerror'] = 'Ontleedfout! Gaan u antwoord weer na en stel dit reg.';
$string['pleaseenterananswer'] = 'Voer asseblief \'n antwoord in.';
$string['pluginname'] = 'Korrigeer skrywe';
$string['pluginname_help'] = 'Voer die vraag en korrekte antwoord(e) in. Wanneer jy die vraag probeer stoor, sal die antwoord afgebreek word tot die kleinste betekenisvolle dele van gekose tale - die <b>tekens</b>. Jy moet grammatikale rol van hierdie tekens skryf om in die foutboodskap vertoon te word. As jy beskrywingstring ooplaat, sal die tekenteks in die plek daarvan in foutboodskap gebruik word.';
$string['pluginname_link'] = 'question/type/correctwriting';
$string['pluginnameadding'] = '\'n Korrigeer skrywe-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Korrigeer skrywe-vraag word gewysig';
$string['pluginnamesummary'] = 'Vraagtipe wat outomaties foute in die stringrespons kan opspoor en dit met straftoekenning kan merk. Dit ondersteun tans tekenvolgordefoute: die vind van misplaasde, afwesige en ekstra tekens.';
$string['questioneditingheading'] = 'Vraagwysigingverstellings';
$string['sequence_analyzer'] = 'Tekenvolgordeanalise';
$string['sequence_analyzer_help'] = 'Tekenvolgordeanalise aanvaar dat die volgorde van tekens in die antwoord belangrik is. Dit kan misplaasde tekens vind en aan die student rapporteer. Skakel dit af as tekens uit die korrekte antwoord deur die student in enige volgorde gegee kan word.';
$string['syntax_analyzer'] = 'Tree coverage-analise';
$string['syntax_analyzer_help'] = 'Tree coverage-analise kan gebruik word as taal die ontleding vir die vermindering van die aantal foute ondersteun, aan student vertoon. Let daarop dat dit nie geloop word as die taal nie ontleding ondersteun nie';
$string['tokens'] = 'Tekens';
$string['toobigfloatvalue'] = 'Hierdie waarde behoort niks meer as {$a} te wees nie';
$string['toosmallfloatvalue'] = 'Hierdie waarde behoort niks minder as {$a} te wees nie';
$string['usesomething'] = 'Gebruik {$a}';
$string['whatis'] = 'wat is {$a}';
$string['whatishint'] = 'die {$a->tokendescr} is "{$a->tokenvalue}"';
$string['whatishintpenalty'] = 'Straftoekenning vir "wat is" wenk';
$string['whatishintpenalty_help'] = '"Wat is" wenk laat student toe om tekenwaarde in plaas van beskrywing in foutboodskap in aanpassende gedrag te sien. Deur straftoekenning bo 1 te stel sal die wenk versper word.';
$string['wherepichint'] = 'waar {$a} behoort te wees (prent)';
$string['wherepichintpenalty'] = 'Straftoekenning vir "waar" prentwenk';
$string['wherepichintpenalty_help'] = '"Waar" prentwenk vertoon aan die student \'n prent van \'n plek (tussen watter tekens?) wat \'n ontbrekende of misplaasde teken geplaas behoort te word. Tekenbeskrywings word wanneer moontlik gebruik, andersins die tekenwaarde. Deur die straftoekenning bo 1 te stel sal die wenk versper word.';
$string['wheretxtafter'] = 'die {$a->token} kan ná {$a->after} geplaas word';
$string['wheretxtbefore'] = 'die {$a->token} kan voor {$a->before} geplaas word';
$string['wheretxtbetween'] = 'die {$a->token} kan tussen {$a->after} en {$a->before} geplaas word';
$string['wheretxthint'] = 'waar {$a} behoort te wees';
$string['wheretxthintpenalty'] = 'Straftoekenning vir "waar" tekswenk';
$string['wheretxthintpenalty_help'] = '"Waar" tekswenk vertoon aan student \'n boodskap van \'n plek (tussen watter tekens) wat \'n ontbrekende of misplaasde teken geplaas behoort te word. Tekenbeskrywings word waneer moontlik gebruik, andersins die tekenwaarde. Deur die straftoekenning bo 1 te stel sal die wenk versper word.';
$string['writelessdescriptions'] = 'Verskafde aantal beskrywings is meer as die aantal tekens';
$string['writemoredescriptions'] = 'Verskafde aantal beskrywings is minder as die aantal tekens';
