<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_javaunittest', language 'af', version '2.7'.
 *
 * @package     qtype_javaunittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CA'] = 'KORREKTE ANTWOORD: Alle antwoorde is korrek.';
$string['CE'] = 'SAAMSTELLERFOUT: Jou bronkode kompileer nie. Kontroleer dit asseblief vir foute.';
$string['PCA'] = 'GEDEELTELIK KORREKTE ANTWOORD: Sommige antwoorde is korrek, ander nie.';
$string['TO'] = 'TYDAFSNYDING: Die uitvoertyd het sy perk bereik.';
$string['WA'] = 'VERKEERDE ANTWOORD: Alle antwoorde is verkeerd.';
$string['accesscontrolexception'] = 'AccessControlException het voorgekom.';
$string['arrayindexoutofboundexception'] = 'ArrayIndexOutOfBoundException het voorgekom.';
$string['bufferoverflowexception'] = 'BufferOverflowException het voorgekom.';
$string['bufferunderflowexception'] = 'BufferUnderflowException het voorgekom.';
$string['classcastexception'] = 'ClassCastException het voorgekom.';
$string['compiling'] = 'kompileer ... [{$a}s]';
$string['crontask'] = 'Unittest-terugvoeropruiming';
$string['debug_heading'] = 'Plaaslike ontfoutingsinligting';
$string['debug_heading_desc'] = 'Ontsper slegs vir toetsing! (slegs plaaslike java-uitvoering)';
$string['debug_logfile'] = 'Berg logdokumente in \'n tydelike gids';
$string['debug_nocleanup'] = 'Moet nie tydelike dokumente en gidse skoonmaak nie';
$string['filenotfoundexception'] = 'FileNotFoundException het voorgekom.';
$string['givencode'] = 'Gegewe kode';
$string['ioexception'] = 'IOException het voorgekom';
$string['limit_heading'] = 'Hulpbronbeperkings';
$string['local_execution_desc'] = 'As jy kompilering en toets op hierdie op hierdie bediener wil laat loop, moet jy die volgende stel.';
$string['local_execution_heading'] = 'Uitvoering op hierdie bediener';
$string['memory_limit_output'] = 'Geheueperk (afvoer) in KB';
$string['memory_limit_output_desc'] = 'Beperk die grootte van afvoere tydens toetsuitvoerings.';
$string['memory_xmx'] = 'Geheueperk (hoop) in MB';
$string['memory_xmx_desc'] = 'Dit stel die opsie -Xmx vir die Java VM. Spesifiseer die maksimum grootte van die geheuetoekenningpoel.';
$string['negativearraysizeexception'] = 'NegativeArraySizeException het voorgekom.';
$string['nlines'] = '{$a} lyne';
$string['nullpointerexception'] = 'NullPointerException het voorgekom.';
$string['outofmemoryerror'] = 'OutOfMemoryError het voorgekom.';
$string['pathjava'] = 'Pad van java binary';
$string['pathjavac'] = 'Pad van javac binary';
$string['pathpolicy'] = 'Pad van die beleidsdokument vir die Java Sekuriteitsbestuurder';
$string['pluginname'] = 'javaunittest';
$string['pluginname_help'] = 'JUnit-vraagtipe';
$string['pluginname_link'] = 'question/type/javaunittest';
$string['precommand'] = 'Opdrag voor toetsuitvoering';
$string['precommand_desc'] = 'Dit sal voor die toetse op dop uitgevoer word. Jy kan ulimit gebruik om hulpbronne vir die toetse te beperk (bv. cpu-tyd).';
$string['remote_execution_heading'] = 'Uitvoering op ander bediener';
$string['remoteserver'] = 'Afstands-URL';
$string['remoteserver_desc'] = 'Ken \'n URL toe aan \'n afstandsmasjien as jy afstandskompilering en toetsloop wil hê. Andersins kan hierdie leeg gelaat word as jy uitvoering op hierdie bediener wil hê. Die afstandsbediener kan die verstellings vir geheue en tydsbeperking oorheenskryf. (bv. http://remoteserver/moodle_qtype_javaunittest/server.php)';
$string['remoteserver_password'] = 'Wagwoord';
$string['remoteserver_user'] = 'Gebruikersnaam';
$string['running'] = 'loop ... [{$a}s]';
$string['stackoverflowerror'] = 'StackOverflowError het voorgekom.';
$string['stringindexoutofboundexception'] = 'StringIndexOutOfBoundException het voorgekom.';
$string['testclassname'] = 'JUnit-toetsklasnaam';
$string['testclassname_help'] = 'Die JUnit-klasnaam van die volgende JUnit-toetskode. Die JUnit-klasnaam moet dieselfde wees as die klasnaam in die volgende "JUnit-toetskode"-afdeling.';
$string['timeout_real'] = 'Tydafsnyding';
$string['timeout_real_desc'] = 'Tydafsnyding in sekondes (intyds) vir toetsuitvoerings.';
$string['uploadtestclass'] = 'JUnit-toetsklas';
