<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'af', version '2.7'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytime_help'] = '<p>Hierdie tydsberekening oorweeg alle tyd wat in kursusaktiwiteite deurgebring is, en laat
    kursusuitlegtye buite berekening. In sekere gevalle, wanneer die Leertydkontrole (niestandaard) met
    standaard tydstoekenning gebruik word (http://github.com/vfremaux/moodle-mod_learningtimecheck.git), word addisionele
    standaard tyd gebruik, eerder as werklike tye wat uit die log geneem is.</p>';
$string['addmodulelabel'] = 'Voeg aktiwiteitsmodule by';
$string['addmoduletitle'] = 'Voeg \'n aktiwiteitsmodule by wat u in die verslag wil byvoeg';
$string['advancement'] = 'Vordering';
$string['allcourses'] = 'Alle kursusse';
$string['allgroups'] = 'Alle groepe';
$string['authoritysign'] = 'Onderwysowerheid';
$string['batchdate'] = 'Opdragdatum';
$string['batchdate_help'] = '<p>Hierdie verstelling beteken die presiese datum waarop die bondel gelanseer en die dokumente gegenereer sal word. As jy bang is dat die dokumente swaar is (baie studente, baie geskiedenisse om te spoor), kies \'n datum/tyd in \'n tydperk met lae lading op jou bediener.</p>';
$string['batchreports_task'] = 'Bondelverslae';
$string['bgcolor'] = 'Agtergrondkleur';
$string['checklistadvice'] = 'Spesiale kant-voltooiingseffekte';
$string['chooseagroup'] = 'Kies \'n groep';
$string['chooseaninstitution'] = 'Kies \'n instelling';
$string['colors'] = 'Kleure';
$string['columnname'] = 'Kolomnaam:';
$string['connections'] = 'Koppelings';
$string['contiguoussessions'] = 'Aangrensende sessies';
$string['coupling'] = 'Koppeling';
$string['course'] = 'Kursus';
$string['courseglobals'] = 'Kursus globale areas';
$string['coursegrade'] = 'Ontsper kursuspunt';
$string['courselabel'] = 'as kolom:';
$string['coursename'] = 'Groepnaam';
$string['courseraw'] = 'Bondels';
$string['coursesessions'] = 'Werksessies in kursus (werklike beraamde tye)';
$string['coursestart'] = 'Kursusaanvangsdatum';
$string['crop'] = 'Snoei sessies wat buite die omvang is';
$string['csv'] = 'Teks (CSV)';
$string['csvoutputtoiso'] = 'Iso-CSV-afvoer';
$string['csvoutputtoiso_desc'] = 'Indien ontsper, sal die rou kursusverslag in ISO-8859-1 enkodering vir ou CSV-ooreenstemmende toepassings gegenereer word.';
$string['currentcourse'] = 'Huidige kursus';
$string['disabled'] = '|--------- versper -----------|';
$string['done'] = 'Gedoen:';
$string['duration'] = 'Tydsduur';
$string['elapsed'] = 'Totale tyd';
$string['elapsedadvice'] = 'Verstreke tyd kan van sessietydperk verskil weens ekstra krediettye op sessiebreuke. Verwys na die Gebruik Statistieke-blokkonfigurasie.';
$string['email'] = 'E-pos';
$string['enablecoursescore'] = 'Ontsper kursuspunt';
$string['enablelearningtimecheckcoupling'] = 'Ontsper LTC-koppeling';
$string['enddate'] = 'Einddatum';
$string['enterprisesign'] = 'Onderneming';
$string['equlearningtime'] = 'Ekwivalente opleidingstyd:';
$string['equlearningtime_help'] = '<p>Ekwivalente leertyd som al die tyd wat in die kursus deurgebring is, op, en sluit in standaard toekenningstye as
    die Leertydkontrole-kontrolelysmodule gebruik word
(http://github.com/vfremaux/moodle-mod_learningtimecheck.git).</p>';
$string['errorbadcoursestructure'] = 'Kursusstruktuurfout: swak id {$a}';
$string['errorbadviewid'] = 'besigtiging van niebestaande verslag';
$string['errorcoursetoolarge'] = 'Kursus is te groot. \'n Groep word gekies';
$string['errornotingroup'] = 'Jy het nie toegang tot alle gebruikers nie en geen groeplidmaatskap nie.';
$string['extrauserinfo'] = 'Addisionele gebruikerinligting in verslae';
$string['extrauserinfo_desc'] = 'Jy kan opsioneel gebruikervelddata by die gebruikerinligting se gedeelte voeg';
$string['firstaccess'] = 'Eerste toegang';
$string['firstconnection'] = 'Eerste koppeling';
$string['firstenrolldate'] = 'Eerste inskrywing';
$string['firstname'] = 'Voornaam';
$string['from'] = 'Vanaf';
$string['generatereports'] = 'Genereer verslae';
$string['gradesettings'] = 'Puntverstellings';
$string['head1application'] = 'Hoof 1-kleure word in die boonste superopskrifry gebruik, indien nodig.';
$string['head2application'] = 'Hoof 2-kleure word op normale opskrifry net bo datakolomme gebruik. Dit is die algemeenste geval.';
$string['head3application'] = 'Hoof 3-kleure word op die einde van die tabelopsommer gebruik, wanneer van toepassing.';
$string['headsection'] = 'Opskrifafdeling';
$string['hideemptymodules'] = 'Versteek leë modules';
$string['hideemptymodules_desc'] = 'Indien ontsper, sal leë modules (geen tyd deurgebring) nie in verslae gedruk word nie.';
$string['hits'] = 'Trefslae';
$string['hitslastweek'] = 'Trefslae in die vorige week';
$string['id'] = 'ID';
$string['in'] = 'In tyd';
$string['incourses'] = 'In kursusse';
$string['insessiontime'] = 'Binne reëls leertyd';
$string['insessiontime_help'] = 'Dit is die "in" leertyd wat met gevalideerde reëls ooreengestem het';
$string['institution'] = 'Instelling';
$string['institutions'] = 'Instellings';
$string['instructure'] = 'Tyd in kursusaktiwiteite';
$string['interactive'] = 'Interaktief';
$string['interactivetitle'] = 'Produseer hierdie bondel nou!';
$string['item'] = 'Item';
$string['items'] = 'Items';
$string['lastaccess'] = 'Laaste toegang';
$string['lastname'] = 'Van';
$string['layout'] = 'Dokumentuitleg';
$string['learningtimecheckadvice_help'] = '<p>Wanneer \'n Leertydkontrole-module gebruik word, wat onderwysers in staat stel om aktiwiteite te valideer sonder
enige studentinteraksie in die kursus, kan daar oënskynlike inligtingsverskille voorkom.</p>
<p>Dit is \'n normale situasie wat konsekwente inligting aangaande die doeltreffende
    gebruik van die platform vermeld.</p>';
$string['learningtimesessioncrop'] = 'Operasie op buite bestek-sessies';
$string['learningtimesessioncrop_desc'] = 'Wanneer met leertydkontrole koppel, kan buite bestek-sessies gesnoei word, of behou word en slegs in verslae in gemerk word.';
$string['libsmissing'] = 'Hierdie funksie is versper aangesien libs ontbreek. Installeer libs vanaf http://github.com/vfremaux/moodle-local_vflibs om PDF-generering te laat ontsper.';
$string['mark'] = 'Merk sessies buite die reeks';
$string['modgrade'] = 'Aktiwiteitspunt';
$string['modulegrade'] = 'Aktiwiteitsmodule';
$string['modulegrades'] = 'Aktiwiteitspunte';
$string['modulegrades_help'] = 'Jy kan hier meer kolomme by die verslag uit die kursuspunteboek voeg,
waar jy die aktiwiteitsmodule kies wat die bron van die punt sal wees.
   Jy kan ook die kolometiket definieer wat vir hierdie kolom in die verslagtabelle gebruik gaan word. Indien dit blanko gelaat word, sal die naam in volgorde
   van beskikbaarheid wees, die kursusmodule-ID-nommer of \'n module-identifiseerder wat deur Moodle ingebou is.';
$string['never'] = 'Nooit';
$string['newtask'] = 'Voeg \'n nuwe bondel by';
$string['nodata'] = 'Geen kursusdata nie';
$string['nopermissiontoview'] = 'Jy het nie genoeg toestemming in hierdie kursus om hierdie inligting te besigtig nie.';
$string['nosessions'] = 'Geen meetbare sessiedata nie';
$string['nostructure'] = 'Geen meetbare kursusstruktuur is bespeur nie';
$string['nothing'] = 'Geen gebruikers om te kompileer nie';
$string['now'] = 'Nou!';
$string['onefulluserpersheet'] = 'Een volledige gebruikerinligting per spreitabel';
$string['oneuserperrow'] = 'Een opsomming van gebruikerinligting per ry in \'n enkele spreitabel';
$string['othertime_help'] = '<p>Verstreke tyd wat nie direk aan \'n nuwe kursusaktiwiteitmodule toegeken kan word nie.</p>';
$string['out'] = 'Tyd is verby';
$string['outofgroup'] = 'Geen groep nie';
$string['outofstructure'] = 'Ander kursus gebruik tyd';
$string['outputdir'] = 'Afvoergids';
$string['outputdir_help'] = '<p>Jy kan \'n afvoergids kies om jou afvoerdokumente te genereer. Let daarop dat die bergingskonteks waar daardie dokumente gevind kan word,
    die kursus is waaruit jy die bondel geprogrammeer het, selfs al het die kompilasiekusus "Alle kursusse" vermeld.</p>';
$string['outputdirectory'] = 'Afvoergids in plaaslike kursusdokumente';
$string['outsessiontime'] = 'Uit reëls oorblywende tyd';
$string['outsessiontime_help'] = 'Dit is die oorblywende leertyd wat NIE met validasiereëls ooreenstem nie';
$string['over'] = 'oor';
$string['parts'] = 'dele';
$string['pdf'] = 'PDF';
$string['pdfabsoluteverticaloffset'] = 'Dok. abs. vert. verplasing';
$string['pdfabsoluteverticaloffset_desc'] = 'Vertel die beginverplasing van die inhoudgenerering relatief tot die bokant van bladsy in pdf-generering (in mm).';
$string['pdfpage'] = 'Bladsy:';
$string['pdfpagecutoff'] = 'PDF bladsyhoogte afsnit';
$string['pdfpagecutoff_desc'] = 'Hoogte in bladsy vir skakeling na volgende bladsy (in mm).';
$string['pdfreportfooter'] = 'PDF-verslag-voetskrifprent';
$string['pdfreportfooter_desc'] = 'Verskaf \'n JPG-prent vir die onderste voetskrif (800 px groot x tot 100 px hoogte)';
$string['pdfreportheader'] = 'PDF-verslag-opskrifprent';
$string['pdfreportheader_desc'] = 'Verskaf \'n JPG-prent vir die boonste opskrifdeel (880 px groot x tot 220 px hoogte)';
$string['pdfreportinnerheader'] = 'PDF-verslag binne-opskrifprent';
$string['periodshift'] = 'Skuifperiode';
$string['periodshiftto'] = 'Skuif slegs "na" datum';
$string['pluginname'] = 'Opleidingsessies';
$string['printidnumber'] = 'Druk ID-nommer';
$string['printidnumber_desc'] = 'Indien gekontroleer, voeg ID-nommer by verslae';
$string['printsessiontotal'] = 'Vertoon die algehele verstreke tyd van die sessie';
$string['printsessiontotal_desc'] = 'Moet NIE die totale sessietyd in op-skerm sessieverslae vertoon nie.';
$string['quickmonthlyreport'] = 'Vinnige maandelikse verslae (PDF)';
$string['range'] = 'Omvang';
$string['recipient'] = 'Ontvanger';
$string['recipient_desc'] = 'Verstek ontvanger van die PDF-dokumente. Kan plaaslik deur elke operateur oorbelaai word.';
$string['replaydelay'] = 'Speel vertraging (min.) weer';
$string['replaydelay_help'] = '<p>Indien op \'n positiewe waarde gestel (in minute), sal die bondel nie ná uitvoering verwerp word nie, maar aanhoudend met daardie vertraging oorgespeel word.
  Aanvangsdatum en/of einddatum sal dienooreenkomstig geskuif word as \'n skuifperiode-herspeel gekies word.</p>';
$string['reportdate'] = 'Verslagdatum';
$string['reportfilemanager'] = 'Verslagdokumentbestuurder';
$string['reportformat'] = 'Dokumentformaat';
$string['reportforuser'] = 'Verslag vir';
$string['reportlayout'] = 'Verslaguitleg';
$string['reports'] = 'Verslae';
$string['reportscope'] = 'Bestek';
$string['reportscope_help'] = '<p>Sommige verslae laat die skandering van alle kursusse van die gebruiker toe. Let daarop dat sommige verslae nie van die bestek gebruik maak nie.</p>';
$string['role'] = 'Rol';
$string['scheduledbatches'] = 'Geskeduleerde bondels';
$string['scoresettings'] = 'Puntverslagverstellings';
$string['sectionname'] = 'Afdelingnaam';
$string['seedetails'] = 'Sien besonderhede';
$string['selectforreport'] = 'Kies vir verslae';
$string['sessionduration'] = 'Duur van sessie';
$string['sessionend'] = 'Einde van sessie';
$string['sessionreportdoctitle'] = 'Sessieverslag';
$string['sessionreports'] = 'Gebruikersessieverslag';
$string['sessionreporttitle'] = 'Dokumentopskrif van sessieverslag';
$string['sessionreporttitle_desc'] = 'Gedruk op eerste bladsy van \'n gebruikersessieverslag';
$string['sessions'] = 'Werksessies (werklike beraamde tye)';
$string['sessionsonly'] = 'Slegs gebruikersessies';
$string['sessionstart'] = 'Begin van sessie';
$string['showhits'] = 'Vertoon gebeurtenisse (CSV)';
$string['showhits_desc'] = 'Indien gestel, sal die trefslagtelling by die CSV-lyne gevoeg word';
$string['singleexec'] = 'Enkele lopie';
$string['siteglobals'] = 'Werf (niekursusafdelings)';
$string['startdate'] = 'Aanvangsdatum';
$string['structureitem'] = 'Spoorbare item in kursus';
$string['structuretotal'] = 'Totaal: {$a}';
$string['studentsign'] = 'Student';
$string['task'] = 'Opdrag {$a}';
$string['taskname'] = 'Opdrag';
$string['taskrecorded'] = 'Opdrag is suksesvol opgeneem';
$string['teachersign'] = 'Onderwyser';
$string['textapplication'] = 'Dit is \'n verstelling vir verstek teks van die dokument.';
$string['textcolor'] = 'Tekskleur';
$string['timeelapsed'] = 'Tyd bestee';
$string['timeelapsedcurweek'] = 'Tyd bestee huidige week';
$string['timeperpart'] = 'Tyd verstreke per deel';
$string['timespent'] = 'Bestee';
$string['timespentlastweek'] = 'Verlede week bestee';
$string['to'] = 'Na';
$string['todate'] = 'Datumeinde';
$string['tonow'] = 'Tot nou';
$string['totalduration'] = 'Totale tydsduur';
$string['totalsessions'] = 'Totale sessietyd';
$string['totalsessiontime'] = 'Totale werkende sessietyd';
$string['totalsitetime'] = 'Totale werftyd';
$string['trainingreports'] = 'Opleidingsverslae';
$string['trainingsessions'] = 'Opleidingsessies';
$string['trainingsessions:batch'] = 'Kan bondelverslae';
$string['trainingsessions:downloadreports'] = 'Kan verslagdokumente aflaai';
$string['trainingsessions:iscompiled'] = 'Is in verslae gekompileer';
$string['trainingsessions:view'] = 'Kan opleidingsessieafvoer besigtig';
$string['trainingsessions:viewother'] = 'Kan opleisingsessieverslae van ander gebruikers besigtig';
$string['trainingsessions_report_advancement'] = 'Vorderingsverslag';
$string['trainingsessions_report_connections'] = 'Koppelingsverslag';
$string['trainingsessions_report_institutions'] = 'Instellingsverslag';
$string['trainingsessionsreport'] = 'Opleidingsessieverslag';
$string['trainingsessionsscores'] = 'Puntetoevoeging tot verslae';
$string['unvisited'] = 'Nie besoek';
$string['updatefromaccountstart'] = 'Verkry vanaf gebruiker se eerste toegang';
$string['updatefromcoursestart'] = 'Verkry vanaf kursusaanvang';
$string['uploadglobals'] = 'Opgelaaide dokumente';
$string['uploadresult'] = 'Laai rou uitslae af';
$string['user'] = 'Per deelnemer';
$string['userlist'] = 'Een ry per deelnemer';
$string['usersheets'] = 'Een spreitabelstel per deelnemer';
$string['usersummary'] = 'Deelnemeropsomming';
$string['visiteditems'] = 'Besoekte Items';
$string['weekstartdate'] = 'Week begin';
$string['xls'] = 'XLS';
