<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'af', version '2.7'.
 *
 * @package     theme_evolved
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Alle Klasse';
$string['allcourses'] = 'Alle Kursusse';
$string['allmodules'] = 'Alle Modules';
$string['allunits'] = 'Alle Eenhede';
$string['alwaysdisplay'] = 'Vertoon Altyd';
$string['backgroundcover'] = 'Agtergrond Volskerm';
$string['backgroundcover_desc'] = 'Gebruik hierdie verstelling om die prent volskerm te maak. Beste as dit saam met vasgestelde prent ook aangeskakel, gebruik word.';
$string['backgroundfixed'] = 'Agtergrond vasgestel';
$string['backgroundfixed_desc'] = 'Gebruik hierdie verstelling om die agtergrondprent aan die bladsy vas te heg.';
$string['backgroundimage'] = 'Agtergrondprent';
$string['backgroundimage_desc'] = 'Die prent om as agtergrond van die werf te vertoon.';
$string['backgroundposition'] = 'Agtergrondposisie';
$string['backgroundposition_desc'] = 'Posisie van die agtergrondprent.';
$string['backgroundpositioncenterbottom'] = 'Middel onder';
$string['backgroundpositioncentercenter'] = 'Middel middel';
$string['backgroundpositioncentertop'] = 'Middel bo';
$string['backgroundpositionleftbottom'] = 'Links onder';
$string['backgroundpositionleftcenter'] = 'Links middel';
$string['backgroundpositionlefttop'] = 'Links bo';
$string['backgroundpositionrightbottom'] = 'Regs onder';
$string['backgroundpositionrightcenter'] = 'Regs middel';
$string['backgroundpositionrighttop'] = 'Regs bo';
$string['backgroundrepeat'] = 'Agtergrond herhaal';
$string['backgroundrepeat_desc'] = 'Definieer hoe die agtergrondprent herhaal sal word.';
$string['backgroundrepeatnorepeat'] = 'Geen herhaling';
$string['backgroundrepeatrepeat'] = 'Herhaal';
$string['backgroundrepeatrepeatx'] = 'Herhaal horisontaal';
$string['backgroundrepeatrepeaty'] = 'Herhaal vertikaal';
$string['bodybackground'] = 'Agtergrondkleur';
$string['bodybackground_desc'] = 'Die hoofkleur om vir die agtergrond te gebruik.';
$string['choosereadme'] = '<p>evolve-D is \'n mooi, stylvolle en slim tema wat ontwerp is om op die kerntema More gebou te word en dit te verbeter. Dearborn Openbare Skole is \'n K-12 skooldistrik in Dearborn, Michigan.</p>
<p>Die basistema is More en ons het eienskappe van Aardvark- en Essential-temas geleen om styl en funksionaliteit toe te voeg. Spesiale dank aan Shaun Daubney en Julian Ridden vir hul werk, wat hier gekopieer is met opregte vleiery van hul wonderlike werk.</p>';
$string['configtitle'] = 'evolved';
$string['contentbackground'] = 'Agtergrondkleur van Hoofinhoud';
$string['contentbackground_desc'] = 'Die agtergrondkleur van die hoofinhoud van die werf, laat leeg vir geen.';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CSS-reëls jy ook al by hierdie teksarea voeg, sal op elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['custommenudesc'] = 'Verstellings hier laat jou toe om nuwe dinamiese funksionaliteit by die doelgemaakte kieslys (ook bekend as Aftrekkieslys) te voeg.';
$string['custommenuheading'] = 'Doelgemaakte Kieslys';
$string['custommenuheadingsub'] = 'Voeg bykomende funksionaliteit by jou Doelgemaakte Kieslys.';
$string['displayafterlogin'] = 'Vertoon slegs ná intekening';
$string['displaybeforelogin'] = 'Vertoon slegs voor intekening';
$string['displaymycourses'] = 'Vertoon ingeskrewe kursusse';
$string['displaymycoursesdesc'] = 'Vertoon ingeskrewe kursusse vir gebruikers in die Doelgemaakte Kieslys';
$string['displaymydashboard'] = 'Vertoon Paneelbord';
$string['displaymydashboarddesc'] = 'Vertoon Paneelbord van gebruikerskakels in die Doelgemaakte Kieslys.';
$string['dontdisplay'] = 'Vertoon Nooit';
$string['fontselect'] = 'Fontkieser';
$string['fontselectdesc'] = 'Kies uit die lys beskikbare fontkombinasies. Jy kan hier kies om Google Fonts te versper, indien nodig.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Wat jy ook al by hierdie teksarea voeg, sal regdeur jou Moodle-werf in die onderskrif vertoon word.';
$string['fpbkg'] = 'Agtergrondprent van voorblad';
$string['fpoff'] = 'Skakel doelgemaakte voorblad af';
$string['fpon'] = 'Skakel doelgemaakte voorblad aan';
$string['fptext'] = 'Voorblad Teksboks';
$string['fptextdesc'] = 'Wat jy ook al by hierdie teksarea voeg, sal regdeur jou Moodle-werf in die onderskrif vertoon word.';
$string['frontpageheading'] = 'Voorbladopsies';
$string['geneicsettings'] = 'Algemene Verstellings';
$string['generalalert'] = 'Algemene Waarskuwing';
$string['generalalertdesc'] = 'Dit sal \'n waarskuwing op jou voorblad vertoon om gebruikers van \'n spesifieke gebeurtenis/situasie in te lig.';
$string['invert'] = 'Keer navstafie om';
$string['invertdesc'] = 'Ruil teks en agtergrond van die navstafie boaan die bladsy tussen swart en wit.';
$string['linkcolor'] = 'Skakelkleur';
$string['linkcolor_desc'] = 'Die kleur van die skakels.';
$string['logo'] = 'Logo';
$string['marketboxcolor'] = 'Agtergrondkleur van bemarkingsboks';
$string['marketboxcolor_desc'] = 'Die kleur van die agtergrond van die bemarkingsboks.';
$string['marketing1'] = 'Bemarkingsplek Een';
$string['marketing2'] = 'Bemarkingsplek Twee';
$string['marketing3'] = 'Bemarkingsplek Drie';
$string['marketingbuttontext'] = 'Skakelteks';
$string['marketingbuttontextdesc'] = 'Teks wat op die knoppie moet verskyn.';
$string['marketingbuttonurl'] = 'Skakel-URL';
$string['marketingbuttonurldesc'] = 'URL waarna die knoppie sal wys.';
$string['marketingcontent'] = 'Inhoud';
$string['marketingcontentdesc'] = 'Inhoud om in die bemarkingsboks te vertoon. Hou dit kort en kragtig.';
$string['marketingdesc'] = 'Hierdie tema bied die opsie om drie "bemarking-" of "advertensie"-plekke net onder die skyfievertoning te voeg. Dit laat jou toe om maklik kerninligting aan jou gebruikers te identifiseer en direkte skakels te verskaf.';
$string['marketingheading'] = 'Bemarkingsplekke';
$string['marketingheadingsub'] = 'Drie plekke op die voorblad om inligting en skakels te plaas.';
$string['marketingheight'] = 'Hoogte van Bemarkingsprente';
$string['marketingheightdesc'] = 'As jy prente in die Bemarkingsbokse wil vertoon, kan jy die hoogte daarvan hier spesifiseer.';
$string['marketingicon'] = 'Ikoon';
$string['marketingicondesc'] = 'Naam van die ikoon wat jy wil gebruik. Die lys is a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>. Voer net in wat ná die "fa-" is, bv. "star".';
$string['marketingimage'] = 'Prent';
$string['marketingimagedesc'] = 'Dit bied die opsie om \'n prent bokant die teks in die bemarkingsplek te vertoon.';
$string['marketinginfodesc'] = 'Voer die verstellings van jou bemarkingsplek in.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Titel om in hierdie bemarkingsplek te vertoon.';
$string['marketingurltarget'] = 'Skakelteiken';
$string['marketingurltargetdesc'] = 'Kies hoe die skakel oopgemaak moet word';
$string['marketingurltargetnew'] = 'Nuwe Bladsy';
$string['marketingurltargetparent'] = 'Moederraam';
$string['marketingurltargetself'] = 'Huidige Bladsy';
$string['myclasses'] = 'My Klasse';
$string['mycourses'] = 'My Kursusse';
$string['mycoursesinfo'] = 'Dinamies Ingeskrewe Kursuslys';
$string['mycoursesinfodesc'] = 'Vertoon \'n dinamiese lys van ingeskrewe kursusse aan die gebruiker.';
$string['mycoursetitle'] = 'Terminologie';
$string['mycoursetitledesc'] = 'Verander die terminologie vir die "My Kursusse"-skakel in die aftrekkieslys';
$string['mydashboard'] = 'My Paneelbord';
$string['mydashboardinfo'] = 'Doelgemaakte Gebruikerpaneelbord';
$string['mydashboardinfodesc'] = 'Vertoon \'n lys algemene funksies wat deur gebruikers gebruik word.';
$string['mymodules'] = 'My Modules';
$string['myunits'] = 'My Eenhede';
$string['noenrolments'] = 'Jy het geen huidige inskrywings nie';
$string['pluginname'] = 'evolve-D';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['secondarybackground'] = 'Sekondêre agtergrondkleur';
$string['secondarybackground_desc'] = 'Die agtergrondkleur van enige sekondêre inhoud, soos blokke.';
$string['snowalert'] = 'Sneeuwaarskuwing';
$string['snowalertdesc'] = 'Dit sal \'n waarskuwing op jou voorblad vertoon om gebruikers van sluitings in te lig of van inligting rakende ongure weer.';
$string['textcolor'] = 'Tekskleur';
$string['textcolor_desc'] = 'Die kleur van die teks.';
$string['themecolorsettings'] = 'Temakleure';
$string['togglefp'] = 'Voorbladtokkel';
$string['togglemarketing'] = 'Tokkel Bemarkingsplek-vertoon';
$string['togglemarketingdesc'] = 'Kies as jy die drie Bemarkingsplekke wil versteek of vertoon.';
